View Issue Details

IDProjectCategoryView StatusLast Update
0001905Ham Radio DeluxeBugpublic2017-05-21 23:54
Reporteranonymous 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001905: ALE Not Accepting Data Changes Properly
DescriptionTicket#985423
The ALE function is broken in the 6.3.0.528 release of HRD Log Book.
In the past, as I entered a call sign into the ALE window, the ALE would look up the call sign data and populate the fields, if a mistake was made typing in the call sign and a correction was made, ie. back space and correct, the ALE would give the option to overwrite the previous data with the correct data.
Now the ALE doesn't give any options and the incorrect data is kept.
Additional InformationTicket#297345
Another customer reporting same issue.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing

Relationships

Activities

WA9PIE

2016-12-03 16:47

administrator   ~0003041

This is probably working as designed.

What folks need to do is click the "lookup" button if they change the info.

I suppose we could cause the ALE to do a lookup whenever the user changes the call... but this is a bit dicey.

WA9PIE

2017-03-05 18:00

administrator   ~0003098

Verified fixed

Issue History

Date Modified Username Field Change
2016-05-04 18:32 anonymous New Issue
2016-05-25 22:23 KB3NPH Additional Information Updated View Revisions
2016-12-03 16:47 WA9PIE Note Added: 0003041
2017-03-05 18:00 WA9PIE Assigned To => WA9PIE
2017-03-05 18:00 WA9PIE Status new => closed
2017-03-05 18:00 WA9PIE Resolution open => fixed
2017-03-05 18:00 WA9PIE Fixed in Release TBD => 6.3
2017-03-05 18:00 WA9PIE Fixed in Build (ie. 377) => 633
2017-03-05 18:00 WA9PIE Note Added: 0003098
2017-03-05 22:16 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>